РАЗЪЯСНЕНИЯ ПО ИЗМЕНЕНИЙ С стабилизированным Deepin 15.10 (Edited)

ПОЯСНЕНИЯ

Este articulo ha sido modificado de su versión original debido a cambios producidos con la actualización a deepin 15.10.1.

Deepines 3.0 ha sido actualizado a la versión 3.1 debido a cambios introducidos en Deepin 15.10.1, Si ya tenias 2.0 instalado no es necesario removerlo, para actualizar a la ultima versión de Deepines 3.1, solo escribe el siguiente comando en la terminal:

sudo apt update && sudo apt full-upgrade

Actualización 18 de mayo del 2019 13:15 UTC: По словам нашего любимого сотрудника Hugo Флорентино:

«Китайцы, в их бесконечной древней мудрости, решил, что это была хорошая идея назвать как» стабильный «версия также Deepin на основе Debian неустойчивой, и, кстати, ставить один и тот же номер версии.»

Мы сообщили, что обновление до Deepin 15.10.1 без установки с нуля с версией ISO 15.10, выполнив команду параметр lsb_release -a, полученный в Codename: стабильный. Мы рассматриваем данные, в настоящее время ожидают, что менеджер окон и ядро ​​не изменились, так что произошли изменения на основе фактических нестабильных стабильного в настоящее время. Мы также работаем над установщиком Deepines 3.0 хранилища, чтобы избежать проблем с неустойчивым основанием. Если вы не установили с нуля ISO Deepin 15.10 или 15.10.1, мы рекомендуем не устанавливать Deepines 3.0, чтобы предотвратить вашу систему от взлома, Дополнительная жаль, что это вызывает путаницу и в ближайшие часы будет обновлять информацию.

Actualización 18 de mayo del 2019 21:01 UTC: И мы подробно рассмотрели изменения, внесенные нестабильным Deepin при обновлении с 15.10 до 15.10.1. Мы можем гарантировать, что база остается Debian SID 9 (нестабильная), ядро ​​не было обновлено и продолжается с 4.15.0-29deepin-родовой версии не изменился оконный менеджер, остается Mutter (DeepinGala), хотя на выходе из -a lsb_release в докладе как «стабильный».



Artículo Original

Построить компьютерную систему, она имеет много общего строительство зданий. Построены в разделах или модулей, вы можете освободить место, чтобы построить больше в будущем и, прежде всего, необходимо внести изменения и улучшения с течением времени, как своего рода ремоделирования.

В случае операционных систем GNU / Linux, когда новая функция встроена или внести изменения, вы должны попробовать и убедиться, что они работают отлично. Эти тесты требуют времени. Тогда разработчики (строители) имеют версии хорошо зарекомендовавшей себя системы, но старше и новые версии, но все еще находятся в процессе тестирования и продолжают находить проблемы, исправленные на лету.

Хорошо проверенные и хорошо функционирующие старые версии называются стабильными и претерпевают небольшие изменения версии, которые работают очень хорошо. Новейшие версии, которые все еще проходят испытания, и по-прежнему работали на называются нестабильные версии, потому что они претерпевают изменения часто.

Deepin основан на другом распределении, Debian, который имеет стабильную и нестабильную другую версию. До Deepin 15.10 Deepin был основан на Debian неустойчивого, но это принесло недостатки в результате постоянных изменений и сбоев пока не обнаружено.

Deepin С 15.10 и далее, Deepin основан на Debian стабильной, это делает система имеет гораздо меньше неудач, работать и вести себя более равномерно в течение долгого времени, а не постоянно меняется.

С неустойчивым основанием, разработчики Deepin должны быть рассмотрены очень часто новые изменения и адаптации системы к изменениям в базе, это очень утомительно и потребляют много ресурсов и рабочего времени.

С устойчивой базой, разработчики должны пересмотреть меньшее количество раз меняет базу, что дает им время, чтобы разработать систему более спокойно и более высокого качества.

Deepin нестабильной стабильная стабильная беты Deepin и Deepin

Была большая путаница, когда он начал упоминать о стабильных бета-версии Deepin, но затем уточнить.

Debian неустойчиво Deepin +=Deepin неустойчиво
Deepin + Debian не стабильна=Deepin стабильной

Мы объяснили недостатки использования неустойчивого основания, и именно поэтому разработчики начали мигрировать неустойчивое основание для стабильного, они сделали параллельный процесс может быть лучше понято с помощью следующей шкалы.

Linea de tiempo de Deepin estable

Deepin в начале используется в качестве основы Ubuntu, но не включает в себя сроки за то, что «старая» история. Затем он продолжал использовать в качестве базы нестабильным Debian была версия, что все мы знали и использовали в последние годы, мы использовали нестабильная Deepin, но так как не было никакой другой версии, не было никакой необходимости дифференцировать или объявить что-нибудь еще, так это называлось Deepin сохнуть.

Когда версия 15.9.2 был выпущен, разработчики взяли среду Deepin и установлен на Debian конюшне, тем самым рождая новую версию, стабильной Deepin, то нужно было объявить Deepin стабильным и нестабильным дифференцировать Deepin.

Это не было небольшое изменением, напротив, работает на Deepin на Debian стабильных требуется много изменений и корректировок, которые не были проверены, поэтому новая версия с устойчивой базой должна быть также объявлена ​​как бета-версия, поэтому они назвали Deepin стабильного 15.9.2 Beta, потому что я не был готов к широкой общественности, чтобы носить его.

Продолжение параллельного развития нестабильной и стабильной Deepin, при разработке версии 15.9.3 и 15.10 неустойчивой версии, продолжалась подготовка к сообщению стабильной Deepin 15,10.

На момент публикации Deepin 15.10, его среда была способна функционировать как стабильную базу и неустойчива, но основы достаточно различны, чтобы не допустить изменения нестабильных баз стабильных через процесс обновления, поэтому необходимо сделать чистую установку, чтобы перейти от неустойчивого к стабильной основе. Учитывая пользователь, Deepin из Китая будет продолжать предоставлять обновления до июля 2019 года, давая шанс программировать и делать возобновление спокойно.

Смогу ли я сразу перейти к стабильной Deepin или надежда?

15,10 Deepin еще стабильнее территория, не полностью изучены, первый установить стабильный Deepin 15,10 будет своего рода пионером, и пионеры всегда находят неожиданные проблемы будут решены. В новой версии есть вещи для ногтей, многие версии программного обеспечения старше в неустойчивы, поэтому некоторые приложения, установленные из внешних источников может быть неудобно для установки.

Что поставляется с установленным в распределении и что может быть установлена ​​в магазине работает отлично, большинство проблем, с которыми сталкиваются в детали настройки или установке приложений, которые не являются частью дистрибутива, то есть, которые выгружаются вручную или нуждаются в репозитарии дополнительный.

Что касается Flatpak приложений и оснастки функции как обычно.

Короче говоря, если вы собираетесь установить чистый, все детали работы точно так, как они это делали до сих пор и не получает решить практически ничего лучше подождать несколько недель, другие уже разработали детали, но если у вас есть мужество и время, чтобы быть пионер, нет проблем, так и будет.

Снова напомню, что не имеют до июля 2019 года, чтобы сделать чистую установку с ISO 15.10 Deepin конюшней.

Как определить, если у вас есть стабильная или нестабильная база?

Мы опубликовали новую статью, в которой показано, как определить точную версию системы вы используете инструмент, созданный нашим другом Hugo ФлорентиноВы можете прочитать вышеупомянутую статью ты здесь.

Deepines хранилище

Репозиторий Deepines также должен был адаптироваться к новой стабильной базе, в результате был представлен Deepines 3.0, эта версия поддерживает только стабильную Deepin 15.10 и выше.

Вы можете найти инструкции по установке Deepines 3.0 по следующей ссылке - deepinenespañol.org / СОВРЕМЕННЫЙ наш-хранилищу deepines-3-0.

К сожалению Deepines нестабильным хранилища Deepin перестает работать, он держит это, потому что потребляет ограниченные ресурсы времени и усилий добровольцев, которые поддерживают его, и решило сосредоточить эти ресурсы в новое хранилище. Это означает, что вы больше не можете устанавливать приложения Deepines Deepin нестабильно, но то, что вы установили будет продолжать работать гладко.

Если кто-то пытается установить Deepines 3,0 нестабильной Deepin или любое другое распределение, кроме стабильной Deepin, установка не будет выполнена. Установщик определяет, является ли Deepin 15,10 стабилен или выше, если нет, то выводится сообщение об ошибке и не установлен. Это сделано из соображений безопасности, чтобы предотвратить повреждение системы (сломать систему). Вот все сообщения об ошибках для наиболее распространенных способов установки.

Deepin установки диспетчера пакетов

Сообщение об ошибке при установке Deepines 3.0 Deepin нестабильной Deepin с помощью диспетчера пакетов


Деталь сообщение об ошибке при установке Deepines 3.0 Deepin нестабильной Deepin с помощью диспетчера пакетов


Instalación con GDebi


Сообщение об ошибке при установке Deepines 3.0 Deepin с Gdebi нестабильным.



Ошибка при установке деталь Deepines 3.0 Deepin с Gdebi нестабильным.


Instalación con comando DPKG


Сообщение об ошибке при установке Deepines 3,0 Deepin неустойчивого с DPKG -i команды



Сведения об ошибках при установке нестабильных Deepines 3.0 Deepin с DPKG -i команды



Если у вас есть нестабильная Deepin мы рекомендуем удалить Deepines 2.0, чтобы избежать неудобств. Выполните следующие действия:

Запуск в терминале следующей команды.

sudo apt purge deepines-repository

Если запрашивается пароль, тип и нажмите клавишу ВВОД. Это нормально, если пароль ничего не отображается.

Когда вам будет предложено продолжать нажимать клавишу ENTER.

Дополнительно процедура

Необязательная процедура для обеспечения удаления всех следов Deepines 2.0 после обычного удаления выглядит следующим образом:

1- Descargue el siguiente скрипт и сохраните его на рабочем столе.

IconoDESINSTALADOR PARA DEEPINES 2.0

0.48 Кб 32 Descargas

2- Verifique que el archivo eliminar-deepines-2.0.sh есть рабочий стол.

3- Minimice todas las ventanas para poder ver el Escritorio.

4- Haga clic derecho en un lugar vacío del escritorio y luego haga clic en la opción abrir en el terminal.

5- Ejecute el comando

sudo sh eliminar-deepines-2.0.sh

Мы надеемся, что эта статья поможет сообществу иметь четкое представление о новом ландшафте после публикации 15.10 Deepin стабильной, потому что необходимо установить с нуля и Deppines изменения в хранилище.

ПОЯСНЕНИЯ

Estamos investigando nuevos reportes que al parecer cambian alguna de la información contenida en este artículo, por favor mirar mas tarde para posibles aclaraciones y ajustes a la publicación. POR FAVOR MIRAR A TOPE DE ESTE ARTICULO PARA LA ULTIMA INFORMACIÓN DISPONIBLE.

*Agradecimientos especiales a Hugo Флорентино, Хосе Fenoll и Эпик O за помощь в рассмотрении и исправлении этой статьи.

0 0 vote
Califica el Artículo
 
Доклад
19 Comentarios
Más populares
Más nuevos Más antiguos
Opinión desde el articulo
Ver todos los comentarios
Roddivi
Roddivi (@carlosalejandrodiazcastelan)
1 año atrás

Привет !!. Для меня я использую очень простую систему. Мой компьютер, а старые и другие районы имеют проблемы 3s моих водителей.

Однако с Deepin все идет отлично, просто установите обновление вчера, и я ничего не пропустил, по крайней мере, для автоматизации делопроизводства и пользователи настольных ПК не представляют проблемы. 😁

Эли
Eli (@eli)
Admin
1 año atrás

отличная статья Isaías Gätjens M Isaías Gätjens M, Ну объяснил и информативным для всех, спасибо.

Oscar Interliggi
Oscar Interliggi (@oscarinterliggi)
1 año atrás

Я установил его на моем Vaio FIT 15S, и отлично работает.

Jare GM
Jare GM (@jaregm)
1 año atrás

Использование систем на базе GNU / Linux с 2002 года, а с 2016 года, среди других распределений, я использую Deepin на основе Debian.
Для меня это хорошая новость решение построить на устойчивой ветви Debian. В это время стабильная версия 9.9 (Stretch), но с Debian 10.0 (Buster) проходит тестирование.
Интересно, будет ли это более удобно, что с этого момента Deepin принимается в качестве основы версии 10 (Buster) Debian, даже если она проходит тестирование.

Aridany Ypunto
Aridany Ypunto (@aridanyypunto)
1 año atrás

Ну, я был среди тех, кто имел проблемы с Deepin и я собирался бросить в полотенце и правда я не та же проблема с 15.10 пальцы скрещенными, что всегда заканчивались в переустановке все, что я сделал, чтобы восстановить систему. Я заметил, что более твердый. До сих пор единственный недостаток я обнаружил, что я не могу продолжать свой курс на английском языке из хрома, потому что я не признаю микрофон. И нет, это не потому, что опции позволяют, допускается, это то, что Chorme не видит микро или, вернее, не слышать лол. Peleándome я буду видеть.

José Luis Berg
José Luis Berg (@jose-luis-berg)
1 año atrás

Привет, я заново вчера и единственная проблема, я был представлен с VirtualBox и его расширения, так как я не позволяю мне установить его из приложения, но может быть установлен и в других отношениях до сих пор не обнаружили никаких проблем. Моя машина серия т Lenovo.
Привет.

Nicolas Smiriglia
Nicolas Smiriglia (@nicolassmiriglia)
1 año atrás

Вопрос. Когда в конце концов, должны быть необходимы 10 Deepin обновить всю систему с нуля?

Эли
Eli (@eli)
Admin
Respondiendo a  Nicolas Smiriglia
1 año atrás

Здравствуйте Nicolas Smiriglia Nicolas Smiriglia Если вы имеете в виду, есть ли необходимость еще раз переустановить систему с нуля за счет радикального изменения базы, как это произошло в данном случае, ответ, который я бы сказал: нет, если я считаю, вы описываете будет эволюция базы а не изменение к совершенно другому, как это случилось на этот раз. Я надеюсь, что ответ на ваш вопрос.

Nicolas Smiriglia
Nicolas Smiriglia (@nicolassmiriglia)
Respondiendo a  Eli
1 año atrás

Благодарим Вас за то, что эта статья так ясно и ответить на вопросы, которые мы так быстро

Luis Vicente Castillo Corbella
Luis Vicente Castillo Corbella (@luis-vicente-castillo-corbella)
1 año atrás

La fregaron al cambiar el manejador de ventanas y no hacer el cambio completo no se pueden redimencionar las ventanas, fijar su ubicación en la pantalla, si cambian a kwin deberían hacerlo bien poniendo los controles completos no se redimencionan con el ratón lo cual es basico.

 

Luis Vicente Castillo Corbella
Luis Vicente Castillo Corbella (@luis-vicente-castillo-corbella)
Respondiendo a  Isaías Gätjens M
1 año atrás

Si me he dado cuenta, y también el hecho de que no todas las ventanas usan el mismo manejador, por ejemplo la del filemanager o la terminal, esas si se puede redimencionar y el cursor toma la forma adecuada al estar en las esquinas. Otra cosa en kwin existe un menu que se activa con el botón derecho del ratón en la cabezera de la ventana que da acceso a funciones como mantener encima de otras ventanas, recordar ubicación, centrar en pantalla al iniciar la ventana, y ahora no se puede acceder a dichas funciones, lo que si se podía hacer en el beta previo..

MartinV56
MartinV56 (@martinv56)
1 año atrás

Dee vuelta a mis distros favoritas, Arch Linux o Debian 9 chau deepin, no obstante valoro y agradezco a deepin en español sus valiosos aportes, muchas gracias.

orfeo
orfeo (@orfeo)
11 meses atrás

Hola. He instalado la .iso deepin 15.10.1 sobre la versión anterior y de momento todo ha ido bien… Ya tengo la base estable.
Gracias por toda la información.

XOdein
XOdein (@xodein)
Respondiendo a  orfeo
11 meses atrás

No, usted no la tiene, necesitas actualizar de cero para tener estable aunque Deepin le dice que tiene estable, es un bug. De no hacerlo su Deepin dejará de te recibir actualizaciones en unos meses.

orfeo
orfeo (@orfeo)
Respondiendo a  XOdein
11 meses atrás

¿A qué llamas actualizar de cero? He instalado de cero la versión 15.10.1 recién descargada, en la misma partición en donde antes tenía la versión 15.09
¿No es eso una actualización desde cero?

Luis Vicente Castillo Corbella
Luis Vicente Castillo Corbella (@luis-vicente-castillo-corbella)
11 meses atrás

Но логико 0 нет. Поскольку программа установки удаляет раздел перед установкой или 0 абсолютна.

19
0
Мы хотели бы знать, что вы думаете, присоединиться к обсуждению.x